#containerh1pageNameMain {
	/*  font-family: sans-serif; */
	color: #0073BE;

   font-size: calc(10px + 2.0vmin);
	text-align: left;
	border-bottom: 2px solid yellow;
	font-weight: 600;
	padding-top: 0;
	margin-top: 0;
	display: inline-block;
	letter-spacing:0px;
	margin-bottom: 0px;
	padding-top: 6px;
	font-family:tangak;
	

	
}

h1 {
	/*  font-family: sans-serif; */
	color: #0073BE;

   font-size: calc(10px + 2.5vmin);
	text-align: left;
	border-bottom: 2px solid yellow;
	font-weight: 600;
	padding-top: 0;
	margin-top: 0;
	display: inline-block;
	letter-spacing:0px;
	margin-bottom: 0px;
	padding-top: 6px;
	font-family:tangak;
	

	
}



h3.mainHeader {
	    font-size: calc(10px + 2.0vmin);
	
}


h2.mainHeader {
	    font-size: calc(10px + 2.0vmin);
	
}


h2.head_v {

  display: table;
    word-wrap: break-word; 
padding: 8px 10px 8px 10px;
	background-color: yellow; 
	font-weight: bold;

	border-radius: 15px 15px 15px 15px;
	  font-size: calc(10px + 1.5vmin) !important;

line-height: 1.0  !important;
   -webkit-hyphens: auto; 
    hyphens: auto; 
}




.h8 {
	/*  font-family: sans-serif; */
	color: #0073BE;
	font-size: 100%;
	font-weight: 600;
	padding-top: 0;
	display: inline-block;
	letter-spacing:-1px;
	margin-top: 0px;
	font-family:tangak;

}


h1:nth-letter(even){
 color: yellow;
}






@media only screen 
and (max-device-width: 1000px)
{ 
.head_v {

  display: table;
    word-wrap: break-word; 
padding: 8px 10px 8px 10px;
	background-color: yellow; 
	font-weight: bold;
   font-size: calc(10px + 1.5vmin) ;
	border-radius: 15px 15px 15px 15px;
	/* font-family: RobotoCondensed-Bold; */
} 
}
